php-horde-kolab-storage (2.2.3-4) [PTS] [DDPO]

OK: VCS matches the version in the archive

Package: [Main page]